


/*  Info  */


.spacer {

margin-top: 35px;

}

.spacer_pdf {

margin-top: 12px;

}

.spacerbuchung {

margin-top: 5px;

}





/*  Volle Breite ab 638 px */

@media only screen and (max-width: 638px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}





/* 3/2 Fünftel --- für Startseite Info */
1
.span3_2_1_of_5 img {
2
  max-width: 100%;
3
  height: auto;
4
}


.span3_2_5_of_5 {
	width: 100%;
}

.span3_2_4_of_5 {
  	width: 79.68%; 
}

.span3_2_3_of_5 {
  	width: 59.36%; 
}

.span3_2_2_of_5 {
  	width: 39.04%;
}

.span3_2_1_of_5 {
  	width: 18.72%;
}



.span3_2_1_of_5 img {
2
  max-width: 100%;
3
  height: auto;
4
}






/*  Volle Breite ab 770 px */

@media only screen and (max-width: 770px) {
	.span3_2_5_of_5 {
		width: 100%; 
	}
	.span3_2_4_of_5 {
		width: 100%; 
	}
	.span3_2_3_of_5 {
		width: 100%; 
	}
	.span3_2_2_of_5 {
		width: 100%; 
	}
	.span3_2_1_of_5 {
		width: 100%; 
	}
}




@media only screen and (max-width: 639px) {
	.jump {margin-top: -40px; width: 60px; height:60px;border-radius: 60px;}
	.jump_pfeil {top: 8px;}


}



